{% extends "base.html" %}

{% block content %}
    <h1> Hello world! </h1>
    <button>Click</button>
    {% for entry in blog_entries %}
        {% if entry.title == 'hello world' %}
            <h2>{{ entry.title }}</h2>
            <p>{{ entry.body }}</p>
        {% endif %}
    {% endfor %}

{% endblock %}

